Ir para o conteúdo principal

Dúvidas e problemas no uso do Moodle

Erro Webservice Moodle 3.7.1+ (Build: 20190712)